tobymaxham/typo3-test

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

dev-master 2015-09-09 22:27 UTC

This package is auto-updated.

Last update: 2021-11-23 22:46:00 UTC


README

PHP / TYPO3 Projekt

soll eine Typo3 Installation anlegen und automatisiert updaten.